Subject: Re: bug#52774: [PATCH] import: elpa: Also check NonGNU ELPA for updates.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 06 Jan 2022 00:03:41 +0100

Am Mittwoch, dem 05.01.2022 um 23:18 +0100 schrieb Ludovic Courtès:
> Hi,
> 
> Xinglu Chen <[email-masked]> skribis:
> 
> > From 4332502000bd06a2be900c236666d10f07777807 Mon Sep 17 00:00:00
> > 2001
> > Message-Id:
> > <[email-masked]
> > >
> > From: Xinglu Chen <[email-masked]>
> > Date: Thu, 23 Dec 2021 22:08:33 +0100
> > Subject: [PATCH] import: elpa: Also check NonGNU ELPA for updates.
> > 
> > * elpa.scm (latest-release): Determine the repository based on the
> > URL of the
> > source.
> > (package-from-gnu.org?): Rename to ...
> > (elpa-repository): ...this; memoize.
> > (elpa-package?): New procedure.
> > (%elpa-updater): Adjust accordingly.
> 
> Applied, thanks to the two of you!
Ahh, sorry for not applying it earlier.  I was too caught up in the
message accompanying it that I didn't notice the patch actually
behaving the way I intended.

My bad, I'll try to be less confusing next time